[prompts]
UKENGLISH=englanti (Iso-Britannia)
USENGLISH=englanti (Yhdysvallat)
RUSSIAN=venäjä
ARABIC=arabia
AFRIKAANS=afrikaans
ZULU=zulu
GREEK=kreikka
DUTCH=hollanti
FRENCH=ranska
CASTILIAN_SPANISH=espanja (Kastilia)
CATALAN=katalaani
HUNGARIAN=unkari
SERBO_CROAT=serbokroaatti
ITALIAN=italia
ROMANIAN=romania
CZECH=tsekki
SLOVAK=slovakki
WELSH=wales
DANISH=tanska
SWEDISH=ruotsi
NORWEGIAN=norja
POLISH=puola
GERMAN=saksa
LATIN_SPANISH=espanja (lat. Amerikka)
BRAZIL_PORTUGUESE=portugali (Brasilia)
MALAY=malaiji
INDONESIAN=indonesia
MAORI=maori
JAPANESE=japani
CHINESE=kiina
CANTONESE=Kantonin murre
TURKISH=turkki
HINDI=hindi
TAMIL=tamil
URDU=urdu
PUNJABI=punjabi
TELUGU=telugu
IRANIAN=iran
HAUSA=hausa
SWAHILI=suahili
PORTUGUESE=portugali
IRISH=gaeli
ICELANDIC=islanti
MALTESE=malta
FINNISH=suomi
BULGARIAN=bulgaria
LITUANIAN=liettua
LATVIAN=latvia
ESTONIAN=viro
SLOVENE=sloveeni
BENGALI=bengali
HEBREW=heprea
UNKNOWNLANG=(tuntematon kieli)
OK=&OK
CANCEL=&Peruuta
HELP=O&hje
ABOUT_00=Tietoja Dolphin Orpheuksesta...
ABOUT_01=Orpheus Speech Synthesiser SAPI Interface.
ABOUT_02=Copyright © Dolphin Oceanic Limited.
ABOUT_03=TTS Engine Version %s
PROPDLG_Title=Dolphin Orpheuksen ominaisuudet
PROPDLG_Test=&Testi
PROPDLG_Volume=Äänenvoimakkuus
PROPDLG_Pitch=Korkeus
PROPDLG_Speed=Nopeus
PROPDLG_Language=Kieli
PROPDLG_Voice=Ääni
PROPDLG_TestLabel="Koeteksti"
PROPDLG_TestText=Testataan, testataan. Yksi, kaksi, kolme.
PROPDLG_AdvGrp=Lisäasetukset
PROPDLG_CurrGrp=Käytä seuraavia asetuksia
PROPDLG_About=&Lisätietoja
PROPDLG_Audio=Au&dio
PROPDLG_Lang=&Kieli
PROPDLG_Synth=&Synteesi
PROPDLG_Lex=&Sanasto
NOT_INSTALLED=Dolphin Orpheusta ei ole asennettu
use_audio_title="Käytä mukautettua audiota "
about_title=Tietoja...
audio_title=Audio...
lang_title=Kieli...
synth_title=Synteesi...
lexicon_title=Käyttäjän sanasto...
always_cust_aud="Aina"
allow_cust_aud="Salli"
never_cust_aud="Ei koskaan"
a3s_init_err="Ei voi alustaa Dolphin Orpheusta"
Natural=Tilapäinen
Synthetic=Tietokone
